Anonymous Login
2019-06-26 07:54 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001576v4.0 Release (Planning)Projectspublic2016-12-29 10:16
Reporteraaw 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001576: Target Budget per Budget Category does not Save
DescriptionAfter setting up target budget categories, when attempting to save a target budget amount in any of the target budget categories in a project (edit project) or in a task (edit task), the amount will not save. In the edit project screen, the edit screen remains after clicking save, with the target budget amount zero'd out. In the edit task screen, it seems as though the changes have saved (edit mode is gone and the view project screen appears) but the target budget amount isn't saved in the task.
Additional InformationRecently upgraded from 2.4 to Pre3.2.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003542

aaw (reporter)

The database table structure seems correct. If I manually enter the budget data directly into the budgets_assigned table, the data is properly shown in web2project.

~0003550

caseydk (administrator)

I've moved this to v4.0 to get the v3.2 release out the door. Expect to see it go gold later this week.

~0003552

caseydk (administrator)

Fixed in 4.0 development:
https://github.com/web2project/web2project/commit/a9b67b222720edf635325430c6d6c4a639ddaf09

~0003848

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-07-07 07:58 aaw New Issue
2014-07-07 08:42 aaw Note Added: 0003542
2014-07-13 15:36 caseydk Assigned To => caseydk
2014-07-13 15:36 caseydk Status new => assigned
2014-07-13 15:51 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-07-13 15:51 caseydk Note Added: 0003550
2014-07-23 20:09 caseydk Note Added: 0003552
2014-07-23 20:09 caseydk Status assigned => resolved
2014-07-23 20:09 caseydk Fixed in Version => 4.0
2014-07-23 20:09 caseydk Resolution open => fixed
2014-07-23 20:10 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003848
+Issue History